td, th { padding:.125em .5em; text-align:left; vertical-align:top;}
td { border-left:1px dotted #eee; border-right:1px dotted #eee;}
th { background:#f9f9f9; border-right:1px solid #e9e9e9; border-left:1px solid #e9e9e9;}
table caption { color:#888; text-align:left; margin:.15em .25em; font-style:italic;}
table {font-size: 10pt;}
tfoot { font-weight:bold}
tfoot td { color:#666; border-top-color:#666;}
td, td img { vertical-align:top}
img { max-width: 430px; }
dt { font-weight: bold }
dd { padding: 0 0 .75em 1em }
p { font-size:10pt;}
a { color:#369; text-decoration:none;}
a:hover { color:#025; text-decoration:underline; cursor: pointer;}
a:active { color: #c00}
a.visited { color: #539}
a.button {
    color: #fff;
    display: block;
    background: #628cb6;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #628cb6), color-stop(100%, #336699));
	background-image: -webkit-linear-gradient(top, #628cb6 0%, #336699 100%);
	background-image: -moz-linear-gradient(top, #628cb6 0%, #336699 100%);
	background-image: -o-linear-gradient(top, #628cb6 0%, #336699 100%);
	background-image: -ms-linear-gradient(top, #628cb6 0%, #336699 100%);
	background-image: linear-gradient(top, #628cb6 0%, #336699 100%);
	border-radius:14px;
	box-shadow:
		0 1px 0 rgba(255, 255, 255, 0.25) inset,
		0 1px 8px rgba(0, 0, 0, 0.2);
    padding: 4px 28px;
    float: left;
    margin-right: 12px;
    text-decoration: none;
    font-weight: bold;
}
a.button:hover {
    background: #369;
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#369),color-stop(100%,#147));
    background-image: -webkit-linear-gradient(top,#369 0,#147 100%);
    background-image: -moz-linear-gradient(top,#369 0,#147 100%);
    background-image: -o-linear-gradient(top,#369 0,#147 100%);
    background-image: -ms-linear-gradient(top,#369 0,#147 100%);
    background-image: linear-gradient(top,#369 0,#147 100%);
}

blockquote {
    font-style: italic;
    background-color: #f4f4f4;
    border: 1px solid #dedede;
    box-shadow: 2px 3px 5px 0 #dedede;
	-moz-box-shadow: 2px 3px 5px 0 #dedede;
	-webkit-box-shadow: 2px 3px 5px 0 #dedede;
    color: #333;
    margin: 25px 20px 25px 0;
    padding: 3px 25px;
}
blockquote:before {
    color: #bbb;
    content: "\201C";
    font-size: 3em;
    line-height: .1em;
    margin-right: .2em;
    vertical-align: -.4em;
}
blockquote:after {
    color: #bbb;
    content: "\201D";
    font-size: 3em;
    line-height: .1em;
    vertical-align: -.45em;
}
blockquote :first-child { display: inline }

header, .sidewrapper, .sidebar, .mainwrapper, .main {
  box-sizing:-webkit-border-box;
  box-sizing:-moz-border-box;
  box-sizing:border-box;
}
.access {
	float: right;
	padding-right: 140px;
	margin-top: 17px;
}
body {
	background-image: linear-gradient(90deg, #e7e7e7 0px, #e7e7e7 250px, white 250px, white 100% );
	overflow-y: scroll;
}
body#alignment-page {
	background:white;
	overflow-y: scroll;
}

body.modal-open {
overflow-y: scroll;
margin: 0;
}
.modal {
overflow: auto;
}
header {
  width:100%;
  top:0;
  left:0;
  background: url("../img/header-bg.png") no-repeat scroll center top #025;
  color:white;
  height:100px;
  z-index:3;
}

#header-top {
	height: 90px;
	padding: 0;
	z-index: 3;
}
#header-top h1 {
     background: url("../img/byulogo.png") no-repeat scroll 16px 4px #025;
     height: 90px;
     margin: 0;
     padding: 0;
     text-indent: -9999px;
     background-color: transparent;
 }
#logo {
    top: 12px;
    left: 20px;
    position: absolute;
}
#site-name {
	position: absolute;
	top: 40px;
	left: 33px;
	font-size: 32px;
	font-family: "Palatino Linotype","Palatino",Times,"Times New Roman",serif;
	color: #fefefe;
	font-weight: normal;
	text-decoration: none;
}
#search-container {
    position: absolute;
    top: 12px;
    right: 0;
}
#search-button {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    right: 6px;
}
#breadcrumb {
	background-color: #011948;
	border-top: solid 1px #369;
	border-bottom: solid 1px #369;
	width:100%;
	height: 30px;
	z-index:3;
	margin-top:-14px;
}
#breadcrumb-home{
    float:left;
    position:relative;
	padding-top:7px;
	padding-left:15px;
	padding-right:5px;
    bottom:3px;
    z-index: 1;
}
#breadcrumb-subpages {
	float: left;
	position: relative;
	padding-top: 7px;
	padding-left: 10px;
	bottom: 3px;
	z-index: 1;
	text-decoration:none;
	color:#819DB9;;
}
#breadcrumb-separator {
	float: left;
	position: relative;
	padding-top: 7px;
	padding-left: 10px;
	bottom: 3px;
	z-index: 1;
	text-decoration:none;
	color:#819DB9;;
}
#breadcrumb-lastpage {
	float: left;
	position: relative;
	padding-top: 7px;
	padding-left: 10px;
	bottom: 3px;
	z-index: 1;
	text-decoration:none;
	color:#819DB9;;
}
#breadcrumb-item{
    float:left;
    position:relative;
	padding-top:11px;
	padding-left:15px;
    bottom:3px;
    z-index: 1;
}
#headerOneVO{
  padding-bottom:5px;
  font-family:"Times New Roman", Times, serif;
  font-size:29px;
  color:#001144;
}
#headerTwoVO{
  padding-bottom:5px;
  font-family:"Times New Roman", Times, serif;
  font-size:29px;
  color:#001144;
}
#proTips{
  margin-top:20px;
  font-size:14px;
  border:1px solid #E5D4BB;
  padding-left:15px;
  padding-right:15px;
}
#paragraphOneVO {
  font-size:14px;
}
#paragraphTwoVO {
  font-size:14px;
}
#proTipsHeader{
  background-color:#FFFDDD;
  color:#001144;
  margin-left:-15px;
  margin-right:-15px;
  padding-left:15px;
  padding-top:10px;
  padding-bottom:10px;
  margin-top:5px;
}

#stuTips{
  margin-top:15px;
  border:1px solid #E5D4BB;
  font-size:14px;
  padding-left:15px;
  padding-right:15px;
}

#stuTipsHeader{
  background-color:#FFFDDD;
  color:#001144;
  margin-left:-15px;
  margin-right:-15px;
  padding-left:15px;

  padding-top:10px;
  padding-bottom:10px;
  margin-top:5px;
}
.sidewrapper, .sidebar, .main {
  height:100%;
}
.print {
  box-sizing:-webkit-border-box;
  box-sizing:-moz-border-box;
  box-sizing:border-box;
  height:100%;

}
.sidewrapper, .sidebar {
  width:250px;
}

.sidewrapper {
  z-index:2;
  float:left;
  top:0;
  left:0;
/*  margin-left: -40px; */
}
.mainwrapper {
  top:0;
  right:0;
  padding-left:255px;
}
form h4 {
  color: #405679;
  font-family: sans-serif;
  margin-top: 20px;
  margin-bottom: 5px;
}
div.editable
{
  border: solid 1px Transparent;
  padding-right: 15px;
}
div.editable:hover
{
  border-color: #405679;
}
h4.editable
{
  border: solid 1px Transparent;
  padding-right: 15px;
}
h4.editable:hover
{
  border-color: #405679;
}
.main {
  padding:2.5em 2.5em 3em;
}
.main p {
  font-family: sans-serif;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 6px;
}
.main ul li ol {
  font-family: sans-serif;
  font-size: 10pt;
  line-height: 18px;
  margin-bottom: 6px;
}
.mainHeading h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 1.5em;
  margin: 0 0 0 -5;
  padding: 0 0 0 9px;
}
.main h1, h2, h3 {
	color: rgb(64, 86, 121);
  margin-bottom:2px;
}
.main hr {
/*	float: left; */
	width:"100%";
	border-top: 2px solid #eeeeee;
	margin:3px 0;
}
.main h2 {
  font-size: 2em;
}
hr.file-brake {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
.main h3 {
  border-bottom: 1px solid #C5AF7D;
  color: #405679;
  font-family: sans-serif;
  margin-bottom: 12px;
  margin-top: 25px;
}
.main h4 {
  color: #405679;
  font-family: sans-serif;
}
.print {
  padding:2.5em 2.5em 3em;
}
.print p {
  font-family: sans-serif;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 6px;
}
.print ul li ol {
  font-family: sans-serif;
  font-size: 10pt;
  line-height: 18px;
  margin-bottom: 6px;
}
.print h1, h2, h3 {
	color: rgb(64, 86, 121);
  margin-bottom:2px;
}
.print hr {
/*	float: left; */
	width:"100%";
	border-top: 2px solid #eeeeee;
	margin:3px 0;
}
.print h2 {
  font-size: 2em;
}
.print h3 {
  border-bottom: 1px solid #C5AF7D;
  color: #405679;
  font-family: sans-serif;
  margin-bottom: 12px;
  margin-top: 25px;
}
.print h4 {
  color: #405679;
  font-family: sans-serif;
}



.sidebar {
  padding: .5em;
  font: 13px/13px "Lucida Grande","Lucida Sans Unicode","Lucida Sans","Helvetica","Arial","sans-serif";
}
.sidebar h2 {
	margin-top: 7px;
}
.sidebar a:hover {
	text-decoration: none;
}

.sidebar h2 {
/*	margin-left: 15px; */
	font-size: 18px;
	color: #369;
}
.sidebar ul  {
	list-style: none;
	margin-right: 5px;
}
.sidebar li {
	padding-top: 8px;
	text-indent: -.5em;
  line-height: 15px;
}
.sidebar li.toggle:before {
	content: " ";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 5px solid #036;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	top: 8px;
	left: 0.75em;
	margin-top: 0.25em;
	transform: rotate(0deg);
	transition: all 200ms ease;
}
.sidebar li.toggle.open:before {
	transform: rotate(90deg);
}
.footer {
	padding-bottom: 50px;
}
.form-horizontal .control-label {
  width: 100px;
  padding-top: 0;
}
.form-horizontal .controls {
  margin-left: 110px;
}
.modal-backdrop, .modal-backdrop.fade.in {
	opacity: .4;
}
.modal-header {
    padding:9px 15px;
    border-bottom:1px solid #eee;
	background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
h4.modal-title {
    color: #ffffff !important;
}
h4.content-title {
	padding-bottom: 5px;
	border-bottom: 1px solid rgb(197, 175, 125);
}
h4.content-group-title {
	font-size: 13pt;
	padding-bottom: 5px;
	padding-top: 10px;
	border-bottom: 1px solid rgb(197, 175, 125);
}
#editcontentgroupwidth {
	width: 900px;
}

#editsubsectionwidth {
	width: 900px;
}
#addsubsectionwidth {
	width: 900px;
}
#addprogramoutcomewidth {
	width: 900px;
}
#alignmenttablecellwidth {
	width: 700px;
}
#administrationcellwidth {
	width: 700px;
}
#editprogramoutcomewidth {
	width: 900px;
}
#addprogramoutcomegroupwidth {
	width: 900px;
}
#editprogramgroupwidth {
	width: 700px;
}
#addcourseoutcomewidth {
     width: 900px;
}
#copycourseoutcomewidth {
    width: 1050px;
}
#editcourseoutcomewidth {
	width: 900px;
}
#linkoutcomestoaimswidth {
	width: 1000px;
}
#editprogramlistwidth {
	width: 1050px;
}
#linkcoursetoprogramwidth {
	width: 1050px;
}
#editcourseoutcomewidth {
	width: 900px;
}
#editdepartmentpagewidth {
	width: 95%;
}
#editcollegepagewidth {
	width: 95%;
}
#editcourselistwidth {
	width: 70%;
}
#editcourselisttaselect {
	padding-left: 20px;
}
#showcohistorywidth {
    width: 975px;
}
.edit-content-image {
	margin-left: 10px;
	font-size: 14px;
	margin-right: 25px;
}
.history-content-image {
	margin-left: 50px;
	font-size: 14px;
}
.history-sub-content-image {
	margin-left: 55px;
	font-size: 14px;
	margin-right: 25px;
}
#groupContentHistory {
	margin-left: 80px;
	font-size: 14px;
	margin-right: 25px;
}
.delete-content-image {
	margin-left: 15px;
	font-size: 14px;
}
.add-alignment-control {
	margin-left: 3px;
	margin-right: 20px;
	font-size: 11px;
}
.edit-alignment-control {
	margin-left: 7px;
	font-size: 11px;
	margin-right: 20px;
}
.edit-program-outcome-control {
	margin-left: 7px;
	font-size: 11px;
	margin-right: 20px;
}
.assessment-control-container {
	background-color: #F7F7F7;
	margin-left: -7px;
	margin-right: -7px;
	margin-top: -7px;
	margin-bottom: 4px;
}
.add-assessment-control-container {
	background-color: #F7F7F7;
	margin-left: -7px;
	margin-right: -7px;
	margin-top: -7px;
	margin-bottom: 4px;
}
.add-assessment-control {
	margin-left: 3px;
	margin-right: 20px;
	font-size: 11px;
}
.add-assessment-control i {
	float: right;
	margin-right: 75px;
	padding-top: 3px;
}
.add-conclusion-control {
	margin-left: 3px;
/*	margin-right: 20px; */
	font-size: 11px;
}
.add-conclusion-control i {
	float: right;
	margin-right: 61px;
	padding-top: 3px;
}
.add-action-control {
	margin-left: 3px;
/*	margin-right: 20px; */
	font-size: 11px;
}
.add-action-control i {
	float: right;
	margin-right: 45px;
	padding-top: 3px;
}
.alignment-cell-status {
	font-size: 8pt;
	padding-top: 10px;
}
#assessment-type-container {
	padding-left: 20px;
}
#conclusion-grade-container {
	padding-left: 20px;
}
#program-outcome-grade-container {
	padding-left: 115px;
}
#action-type-container {
	padding-left: 20px;
}
.delete-alignment-control {
	margin-left: 6px;
	font-size: 11px;
}
.add-alignment-file-control {
	margin-left: 39px;
	font-size: 11px;
}
.add-conclusion-file-control {
	margin-left: 37px;
	font-size: 11px;
}
.add-action-file-control {
	margin-left: 37px;
	font-size: 11px;
}
.edit-alignment-image {
	margin-left: 125px;
	font-size: 14px;
	margin-right: 25px;
}
.print-alignment-image {
	font-size: 14px;
	margin-right: 25px;
}
.delete-outcome-grouped-image {
	margin-left: 15px;
	font-size: 14px;
}
.edit-outcome-grouped-image {
	font-size: 14px;
	margin-right: 100px;
}
.outcome-button-group {
	padding-top: 15px;
	padding-bottom: 5px;
}
.outcome-btn-group {
	padding-top: 5px;
	padding-bottom: 5px;
}
.assessment-btn-group {
	padding-top: 5px;
	padding-bottom: 5px;
}
.conclusion-btn-group {
	padding-top: 5px;
	padding-bottom: 5px;
}
.action-btn-group {
	padding-top: 5px;
	padding-bottom: 5px;
}
.btn-primary:focus, .btn-primary.active {
	color: #ffffff;
	background-color: #285e8e;
	border-color: #0F2A42;
}
div.outcome-container:hover	{
/*	cursor: -webkit-grab; */
}
div.grouped-outcome-container:hover	{
	cursor: -webkit-grab;
}
.subsection-container:hover {
	cursor: -webkit-grab;
}
div.outcome-group:hover	{
/*	cursor: -webkit-grab;*/
}
div.course-outcome-container {
	cursor: -webkit-grab;
}
.highlight {
	opacity: .5;
//*	height: 5em; */
	line-height: 1.2em;
}
.programoutcomecnt:hover {
	background-color: #FFFFEE;
}
.programoutcomecnt {
	padding-bottom: 5px;
}
.programsubgroups:hover {
	background-color: #FFFFEE;
}
.mce-item-table, .mce-item-table td, .mce-item-table th, .mce-item-table caption {
border: none !important;
}
#outcome-container {
	margin-top: 15px;
	min-height: 15px;
}
#outcome-ungrouped-container {
/*	margin-top: 15px; */
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 15px;
}
.outcome-title {
	font-weight:bold;
}
#grouped-outcome-container {
	margin-top: 10px;
/*	margin-left: 25px; */
	min-height: 15px;
}
.group-outcomes-control {
	border:1px solid #cccccc;
	padding: 6px;
	height: 250px;
	overflow:auto;
}
.linkaimsselect {
	height: 100% !important;
	width: 350px;
	float:left;
}
.linked-aims-control {
	border:1px solid #cccccc;
	padding: 6px;
	height: 350px;
	overflow:auto;
	margin-left: -100px;
	margin-top: 10px;
	margin-bottom: 15px;
	margin-right: 15px;
}
.aimslist {
	border:1px solid #cccccc;
	padding: 6px;
	height: 350px;
	overflow:auto;
}
.link-aims-heading {
	margin-left:15px;
}
div.edit-group-buttons {
	padding-top: 15px;
	padding-bottom: 15px;
}div.add-sub-section-buttons {
	padding-top: 15px;
	padding-bottom: 15px;
}
div.form-description {
	margin-left: 110px;
}
label.outcome-group-text {
	font-weight: normal !important;
}
#link-aims-container {
	width: 850px;
}
br {
	line-height: 1.5em;
}
.glyphicon-ok:before {
	content: "\f00c";
    font-family: FontAwesome, sans-serif;
}
.link-aims-modal-height {
	height: 630px;
	max-height: 70vh;
}
.link-aim-table-div {
    border: solid 1px #CCC;
    overflow: auto;
    height: 80%;
}
.link-outcomes-modal-height {
	height: 550px;
	max-height: 80vh;
}
.link-outcome-table-div {
    border: solid 1px #CCC;
    overflow: auto;
    height: 85%;
}
.table-col1 {
	width: 60%;
}
.link-outcomes-instructions {
	padding-bottom: 5px;
}
.link-aims-instructions {
	padding-bottom: 5px;
}
.instructor-select {
	margin-top: 25px;
	margin-bottom: 15px;
}
.instructor-select-instructions {
	padding-bottom: 10px;
}
.course-select-instructions {
	padding-top: 8px;
	padding-bottom: 10px;
}
.courseoutcomeblock {
	padding-bottom: 15px;
}
.program-outcomes {
	margin-right: 15px;
}
#assessments {
	padding-left:40px;
}
#conclusions {
	padding-left:65px;
}
#actions {
	padding-left:60px;
}
#alignment-options {
	float: right;
	margin-right: 35px;
}
.linkedaims {
	font-style: italic;
}
.linkedtoaims {
	font-size: 8pt;
}
.contribcourses {
	font-size: 8pt;
}
.contribprogams {
	font-size: 8pt;
}
.contribcoursescontainer {
	padding-top: 2px;
}
.contribcoursescontainer-noneditor {
	padding-bottom: 0;
}
.linkedaimscontainer {
	margin-top: -3px;
}
.linkedaimscontainer-noneditor {
	padding-bottom: 7px;
}
.outcomesTable table {
  width: 100%;
  border-collapse: collapse;
}
.outcomesTable td, .outcomesTable th {
  padding: 0.65em 0.5em;
  text-align: left;
  vertical-align: top;
  border: none;
}
.outcomesTable td.inner {
  padding: 0;
}
.outcomesTable tr {
  border-bottom: 1px solid #bbbbbb;
}
.outcomesTable tr:last-child {
  border-bottom: none;
}
.outcomesTable h3 {
  font-size: 1em;
  margin-top: 0;
  margin-bottom: 8px;
  border: none;
  color: black;
  font-weight: bold;
}

table.outcomes {
  border: 1px solid #bbbbbb;
}
table.outcomes th {
  width: 25%;
  border-left: 1px solid #cccccc;
  border-bottom: 1px solid #bbbbbb;
  background-color: #eeeeee;
}
table.outcomes th:first-child {
  border-left: 1px solid #bbbbbb;
}

td.outcome {
  width: 25%;
  border-right: 1px solid #eeeeee;
}
td.assessment {
  width: 33.33333%;
}
td.conclusion {
  width: 50%;
  border-left: 1px solid #eeeeee;
}
td.action {
  border-left: 1px solid #eeeeee;
}
#addassessmentuploadfiles {
	margin-left: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#addconclusionuploadfiles {
	margin-left: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#addactionuploadfiles {
	margin-left: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#displaynamelabel {
	margin-left: 24px;
	padding-bottom: 5px;
}
#program-assessment-file-container {
	padding-top: 10px;
	font-size: 12px;
}
#program-conclusion-file-container {
	padding-top: 10px;
	font-size: 12px;
}
#program-action-file-container {
	padding-top: 10px;
	font-size: 12px;
}
#addactionfileshelpblock {
	padding-left: 15px;
}
#addconclusionfileshelpblock {
	padding-left: 15px;
}
#addassessmentfileshelpblock {
	padding-left: 15px;
}
.bootstrap-select.btn-group .dropdown-menu {
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  max-height:350px !important;
}
.bootstrap-select.btn-group .dropdown-menu.inner {
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  max-height:294px !important;
}
#page-content {
	margin-top: 20px;
}
#add-user-access {
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11pt;
}
#access-type-container {
	margin-left: 30px;
}
#edit-access-type-container {
	margin-left: 30px;
}
.delete-access {
	margin-right: 50px;
}
#daterangecontainer {
/*	float: right;
	margin-right: 15px; */
	margin-top: 7px;
	width: 100%;
	padding-bottom: 10px;

}
#daterangeselect {
	float: right;
	margin-right: 15px;
}
#program-title {
    /*padding-top: 30px;*/
}
#alignment-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: left;
    align-content: center;
    padding-top: 20px;
    padding-left: 0;
}
#print-courses-button {
    /*padding-right: 25px;*/
}
#contribute-report-title {
    padding-top: 25px;
    padding-bottom: 15px;
    text-align: center;
}
#contribute-report-buttons {
    margin-top: -25px;
    margin-left: -122px;
    padding-top: 25px;
    float: left;
}
#alignment-table {
	margin-top: -77px;
	margin-left: -122px;
	float: left;
}
#alignment-table-back-button {
	margin-top: -25px;
	margin-left: -122px;
	float: left;
}
#editAlignmentTable {
	font-style: normal;
    font-size: 12px;
}
#alignment-title {
	padding-bottom: 20px;
}
.btn-xs, .btn-group-xs > .btn {
	padding: 1px 5px;
	font-size: 11px;
	line-height: 1.25;
	border-radius: 3px;
}
#content_table_container {
    height: 600px !important;
    overflow: auto;
}
#showcontentgrouphistorywidth {
	width: 85%;
}
.history-cell-width {
	width: 55% !important;
}
.history-content-overflow {
	text-overflow: ellipsis !important;
}
nav > li {
	position: relative;
	display: block;
	padding-left: 10px;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 0 15px;
}
li > label {
	padding-left: 36px;
}
label {
	display: inline-block;
	margin-bottom: 0;
	color: #369;
	font-weight: normal;
}
.regular-courses {
	padding-left: 15px;
}
.extended-courses {
	padding-left: 25px;
}
.course-heading {
	padding-left: 20px;
}
.r-course-title {
	padding-left: 36px;
}
.college {
	margin-left: 6px;
}
.colleges {
	text-indent: -1.5em !important;
}
.year-select {
    margin-top: 15px;
    margin-left: 15px !important;
}
.teachingarea-select {
    margin-top: 15px;
    margin-left: 15px !important;
}
.course-select {
    margin-top: 15px;
    margin-left: 15px !important;
}
.copy-outcome-column-width {
    width: 170px;
}
.copy-outcome-mapping-margin {
    margin-left: -20px;
}
.copy-outcome-text {
    font-weight:bold;
}
.contributes-background-color {
    background: aliceblue;
    /*background: #428aca;*/
}
